DCMTK - Conformance #898

Add minimal support for Final Text of Supplement 202 (Real-Time Video)
2019-09-17 21:29 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed
Normal
Jorg Riesmeier

Library

dcmdata, dcmnet

Start date: 2019-09-17
Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

Need to add at least UIDs, transfer syntaxes, attributes, etc.

ftp://medical.nema.org/medical/dicom/final/sup202_ft RealTimeVideo.pdf

Related issues:

Related to DCMTK - Feature #926: Add support for Rendition Selection Document... Closed 2020-03-30

History

#1 - 2019-09-17 21:39 - J6rg Riesmeier

- Description updated

#2 - 2019-10-31 19:31 - J6rg Riesmeier

- Assignee set to Jorg Riesmeier

- % Done changed from 0 to 20

DCMTK's data dictionary has been updated to DICOM 2019d.

#3 - 2020-01-23 21:30 - Jorg Riesmeier

- Status changed from New to Closed

- % Done changed from 20 to 100

Closed with commit 2491586 and 34a9ac9.

#4 - 2020-03-30 16:28 - Jorg Riesmeier
- Related to Feature #926: Add support for Rendition Selection Document IOD added

#5 - 2020-05-25 13:29 - Michael Onken
- Target version deleted (3.6.6)
